/*styles for discussion board*/

.ast-discussion-total-wrapper {
  position: relative;
}
.ast-digilab-alumni .ast-discussion-total-wrapper:before, .ast-digilab-alumni .ast-discussion-total-wrapper:after {
  display: table;
  content: " ";
}
.ast-digilab-alumni .ast-discussion-total-wrapper:after {
  clear: both;
}
.ast-digilab-alumni .discussion-board-menu-block {
  width: 216px;
  margin-right: 30px;
  display: inline-block;
  vertical-align: top;
  float: left;
  position: absolute;
  top: 0;
  left: 0;
  padding-top: 10px;
  z-index: 1;
}
.ast-digilab-alumni .discussion-board-menu-block, .ast-digilab-alumni .discussion-board-menu-block.fixed {
  position: fixed;
  top: 100px !important;
  /*left: calc(50% - 528px);*/
  left: calc(50% - 516px);
  margin-top: 7px;
}
.ast-digilab-alumni .ast-discussion-total-wrapper .ast-alumni-discussion-board-view {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  float: left;
  padding-left: 265px;
  min-height: 500px;
  padding-top: 10px;
}
.ast-digilab-alumni .ast-discussion-total-wrapper .ast-alumni-discussion-board-view .table-responsive {
  padding-top: 0;
}
.ast-digilab-alumni .discussion-board-menu-block ul {
  margin: 0;
}
.ast-digilab-alumni .discussion-board-menu-block li {
  padding: 0;
  margin: 0;
}
.ast-digilab-alumni .discussion-board-menu-block li>a {
  margin: 0;
  padding: 15px 0;
  border-bottom: 1px solid #d0d2d3;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: #58595b;
}
.ast-digilab-alumni .discussion-board-menu-block li>a:hover {
  background: #f2f2f2;
  color: #00ade4;
}
.ast-digilab-alumni .discussion-board-menu-block li:first-child>a {
  border-top: 1px solid #d0d2d3;
}
.ast-digilab-alumni .discussion-board-menu-block li>a.is-active {
  color: #00ade4;
  border-bottom: 2px solid #00ade4;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view table tr {
  border-bottom: 1px solid #ccc;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view table td {
  padding: 28px 0 28px;
  vertical-align: middle;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view tr:first-child td {
  padding-top: 0;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view .discussion-wrapper .img-class {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: inline-block;
  vertical-align: middle;
  float: left;
  border: 1px solid #ccc;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view .discussion-wrapper .img-class img {
  width: 45px;
  height: 45px;
  border-radius: 50%;
  display: block;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view .discussion-wrapper .wrapper-class {
  width: calc(100% - 45px);
  display: inline-block;
  vertical-align: middle;
  float: left;
  padding-left: 20px;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view .discussion-wrapper .title-class a {
  font-size: 18px;
  color: #3878a5;
  line-height: 24px;
  font-weight: 700;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view .discussion-wrapper .title-class a:hover {
  color: #03abe3;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view .discussion-wrapper .created-date {
  font-size: 14px;
  color: #666;
  line-height: 20px;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view .discussion-wrapper .username-text {
  font-size: 14px;
  color: #4d4d4d;
  line-height: 20px;
  font-weight: 700;
  text-transform: capitalize;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view .comment-count {
  font-size: 14px;
  color: #666;
  line-height: 20px;
  font-weight: 400;
  text-transform: capitalize;
  text-align: center;
}
.ast-digilab-alumni .ast-alumni-discussion-board-view .cmt-count {
  font-size: 24px;
  line-height: 30px;
}
.ast-digilab-alumni .start-discussion-wrapper {
  padding-right: 30px;
  margin-top: 9px;
}
.ast-digilab-alumni .start-discussion-wrapper a {
  display: inline-block;
  height: 40px;
  border: 1px solid #00ade4;
  vertical-align: middle;
  padding: 9px 15px;
  font-size: 14px;
  line-height: 20px;
  color: #00ade4;
  text-transform: uppercase;
}
.ast-digilab-alumni .start-discussion-wrapper a:hover {
  background: #00ade4;
  color: #f2f2f2;
}
/***********************/

/*** Forum inner page ***/

.ast-digilab-alumni .forum-wrap-section .title-wrp {
  font-size: 32px;
  color: #3878a5;
  margin-bottom: 30px;
  font-weight: 400;
}
.ast-digilab-alumni .forum-wrap-section .img-wrp, .ast-digilab-alumni .comment .img-wrap {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: inline-block;
  float: left;
  border: 1px solid #ccc;
}
.ast-digilab-alumni .forum-wrap-section .img-wrp p, .ast-digilab-alumni .comment .img-wrap p {
  border: 0;
  padding: 0;
  margin: 0;
}
.ast-digilab-alumni .comment .img-wrap p:empty, .ast-digilab-alumni .forum-wrap-section .img-wrp p:empty {
  background: url(../../Digilab_Alumni_Images/default_Image.png)no-repeat center;
  background-size: 50px;
  width: 50px;
  height: 50px;
}
.ast-digilab-alumni .forum-wrap-section .img-wrp img, .ast-digilab-alumni .comment .img-wrap img {
  width: 50px;
  height: 50px;
  display: block;
  border-radius: 50%;
}
.ast-digilab-alumni .forum-wrap-section .details-wrap-section, .ast-digilab-alumni .comment .details-wrap-section {
  width: calc(100% - 50px);
  display: inline-block;
  float: left;
  padding-left: 20px;
}
.ast-digilab-alumni .comment .details-wrap-section {
  margin-bottom: 25px;
}
.ast-digilab-alumni .details-wrap-section .date-class, .ast-digilab-alumni .comment .date-class {
  font-size: 14px;
  line-height: 22px;
  display: inline-block;
  color: #666;
  text-transform: capitalize;
  font-weight: 400;
  vertical-align: top;
}
.ast-digilab-alumni .details-wrap-section .author-class, .ast-digilab-alumni .comment .author-class {
  font-size: 14px;
  line-height: 20px;
  display: inline-block;
  color: #4d4d4d;
  text-transform: capitalize;
  font-weight: 700;
  padding-left: 8px;
  border-left: 1px solid #ccc;
  margin-left: 5px;
  vertical-align: top;
}
.ast-digilab-alumni .comment .author-class.author-email {
  text-transform: lowercase;
}
.ast-digilab-alumni .details-wrap-section .author-class p, .ast-digilab-alumni .comment .author-class p {
  margin: 0;
}
.ast-digilab-alumni .details-wrap-section .desc-class, .ast-digilab-alumni .comment .desc-class {
  font-size: 16px;
  line-height: 23px;
  display: block;
  color: #808080;
  margin-top: 2px;
}
.ast-digilab-alumni .details-wrap-section .desc-class p, .ast-digilab-alumni .comment .desc-class p {
  margin: 0;
}
.ast-digilab-alumni .forum-wrap-section .img-details-wrp:before, .ast-digilab-alumni .forum-wrap-section .img-details-wrp:after, .ast-digilab-alumni .comment .img-details-wrp:before, .ast-digilab-alumni .comment .img-details-wrp:after {
  display: table;
  content: " ";
}
.ast-digilab-alumni .forum-wrap-section .img-details-wrp:after, .ast-digilab-alumni .comment .img-details-wrp:after {
  clear: both;
}
.ast-digilab-alumni .forum-wrap-section {
  margin-bottom: 35px;
}
.ast-digilab-alumni .comments-wrap {
  border-top: 1px solid #ccc;
  padding-top: 23px;
}
.ast-digilab-alumni .comments-wrap .field-label-above {
  color: #808080;
  font-size: 22px;
  line-height: 28px;
  margin-bottom: 24px;
}
.ast-digilab-alumni .comments-wrap .indented {
  padding-left: 70px;
}
.ast-digilab-alumni .voting-link-wrp-class .vote-widget-wrapper {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}
.ast-digilab-alumni .voting-link-wrp-class .links {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}
.ast-digilab-alumni .comment {
  border-top: 1px solid #ccc;
  padding-top: 30px;
}
.ast-digilab-alumni .comments-wrap .comment:nth-child(2) {
  border-top: 0;
  padding-top: 0;
}
.ast-digilab-alumni .comments-wrap .indented .comment:nth-child(2) {
  border-top: 1px solid #ccc;
  padding-top: 30px;
}
.ast-digilab-alumni .comment .vote-like, .ast-digilab-alumni .comment .vote-dislike {
  display: inline-block;
  vertical-align: middle;
  padding-right: 10px;
}
.ast-digilab-alumni .comment .vote-like a {
  background: url(../../Digilab_Alumni_Images/like.png)no-repeat center;
  width: 14px;
  height: 14px;
  display: inline-block;
  vertical-align: middle;
  background-position: center !important;
}
.ast-digilab-alumni .comment .vote-like a:hover, .ast-digilab-alumni .comment .vote-like a.voted {
  background: url(../../Digilab_Alumni_Images/like_hover.png)no-repeat center;
}
.ast-digilab-alumni .comment .vote-dislike a {
  background: url(../../Digilab_Alumni_Images/dislike.png)no-repeat center;
  width: 14px;
  height: 14px;
  display: inline-block;
  vertical-align: middle;
  background-position: center !important;
}
.ast-digilab-alumni .comment .vote-dislike a:hover, .ast-digilab-alumni .comment .vote-dislike a.voted {
  background: url(../../Digilab_Alumni_Images/dislike_hover.png)no-repeat center;
}
.ast-digilab-alumni .comment .vote-like .count, .ast-digilab-alumni .comment .vote-dislike .count {
  display: inline-block;
  vertical-align: middle;
  font-size: 13px;
  color: #666;
}
.ast-digilab-alumni .voting-link-wrp-class .links a {
  background: url(../../Digilab_Alumni_Images/reply.png)no-repeat center;
  width: 17px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  font-size: 0;
}
.ast-digilab-alumni .voting-link-wrp-class .links a:hover {
  background: url(../../Digilab_Alumni_Images/reply_hover.png)no-repeat center;
}
.ast-digilab-alumni .add-comment-label {
  font-size: 22px;
  line-height: 28px;
  color: #808080;
  margin-bottom: 44px;
}
.ast-digilab-alumni .comment-form .form-type-textarea label {
  display: none;
}
.ast-digilab-alumni .comment-form .form-type-textarea textarea {
  border: 1px solid #cccccc;
  background: #fff;
  padding: 15px 20px;
}
.ast-digilab-alumni .comment-form .form-type-textarea+.filter-wrapper {
  display: none;
}
.ast-digilab-alumni .comment-form .field--type-file label {
  font-size: 22px;
  line-height: 28px;
  color: #666;
  font-weight: 400;
  text-transform: capitalize;
  margin-bottom: 5px;
  pointer-events: none;
}
.ast-digilab-alumni .comment-form .field--type-file input.form-file {
  border: 0;
  color: #999;
  font-size: 16px;
  padding-left: 0;
  outline: none;
}
.ast-digilab-alumni.path-comment .comment {
  border: 0;
  padding: 0;
}
.ast-digilab-alumni.page-node-type-forum .region-content, .ast-digilab-alumni.path-comment .region-content {
  max-width: 750px;
  margin: 50px auto 93px;
  padding: 0 15px;
}
.ast-digilab-alumni.page-node-type-forum .messages__wrapper, .ast-digilab-alumni.path-comment .messages__wrapper {
  display: none;
}
.ast-digilab-alumni .comment-form button[type="submit"] {
  outline: none;
  color: #5b7e97;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}
.ast-digilab-alumni .comment-form button[type="submit"]:hover {
  color: #fff;
  background: #5b7e97;
  border: 1px solid transparent;
}
.ast-digilab-alumni.path-comment .ast-page-title-wrapper .page-header {
  font-size: 38px;
  color: #3878a5;
  padding: 0;
}
.ast-digilab-alumni.comment-reply-page .voting-link-wrp-class .links {
  display: none;
}
/*****************************/

/*** Uploaded file ***/

.ast-digilab-alumni .file, .ast-digilab-alumni .details-wrap-section .file, .ast-digilab-alumni .comment .file {
  display: block;
  /*background: #f2f2f2;*/
  font-size: 14px;
  color: #6d6e70;
  border-top: 1px solid #ccc;
  margin-top: 15px;
  padding-top: 18px;
}
.ast-digilab-alumni .file>span, .ast-digilab-alumni .details-wrap-section .file>span, .ast-digilab-alumni .comment .file>span {
  /*background: #f2f2f2;*/
  font-size: 14px;
  color: #6d6e70;
  display: inline-block;
  width: auto;
  vertical-align: middle;
  border: 0;
}
.ast-digilab-alumni .file-icon, .ast-digilab-alumni .details-wrap-section .file-icon, .ast-digilab-alumni .comment .file-icon {
  padding: 0 5px 0 0;
}
.ast-digilab-alumni .file .file-link a, .ast-digilab-alumni .details-wrap-section .file-link a, .ast-digilab-alumni .comment .file-link a {
  color: #6d6e70;
}
.ast-digilab-alumni .file-size, .ast-digilab-alumni .details-wrap-section .file-size, .ast-digilab-alumni .comment .file-size {
  color: #3878a5!important;
  font-size: 14px!important;
  margin-left: 10px;
  border-left: 1px solid #ccc!important;
  padding-left: 9px;
}
.ast-digilab-alumni .file-icon>.icon:before, .ast-digilab-alumni .details-wrap-section .file-icon>.icon:before, .ast-digilab-alumni .comment .file-icon>.icon:before {
  display: inline-block;
  width: 26px;
  height: 26px;
  content: '';
}
.ast-digilab-alumni .file.file--text .icon:before, .ast-digilab-alumni .details-wrap-section .file.file--text .icon:before, .ast-digilab-alumni .comment .file.file--text .icon:before {
  background: url(../../Digilab_Alumni_Images/txt_icon.png)no-repeat center;
}
.ast-digilab-alumni .file.file--application-pdf .icon:before, .ast-digilab-alumni .details-wrap-section .file.file--application-pdf .icon:before, .ast-digilab-alumni .comment .file.file--application-pdf .icon:before {
  background: url(../../Digilab_Alumni_Images/pdf.png)no-repeat center;
}
.ast-digilab-alumni .file.file--x-office-document .icon:before, .ast-digilab-alumni .details-wrap-section .file.file--x-office-document .icon:before, .ast-digilab-alumni .comment .file.file--x-office-document .icon:before {
  background: url(../../Digilab_Alumni_Images/msw.png)no-repeat center;
}
/*********************/

/* 07 Aug 2020 */

.ast-digilab-alumni .comment .author-class.logged-in-author.not-author-user {
  display: none;
}
.ast-digilab-alumni .comment .author-class.logged-in-author:not(.not-author-user)~.anonymous-comment-user, .ast-digilab-alumni .comment .author-class.logged-in-author:not(.not-author-user)~.anonymous-author-mail {
  display: none;
}
.ast-digilab-alumni-discussion .ast-discussions-bulk-delete {
  position: absolute;
  top: 65px;
  padding: 10px;
  background-color: #79cdcf;
  border: 1px solid #79cdcf;
  color: #231f20;
  font-weight: normal;
  font-size: 14px;
  text-transform: uppercase;
}
.ast-digilab-alumni-discussion .ast-discussions-bulk-delete:hover {
  background-color: #fff;
}
.ast-digilab-alumni-discussion .ast-page-title-wrapper {
  padding-bottom: 110px;
  padding-top: 10px;
}
.ast-digilab-alumni-discussion .discussions-select-content {
  position: absolute;
  top: 116px;
  font-size: 14px;
  line-height: 18px;
  background: #fff;
  padding: 10px 25px;
  border-radius: 15px;
  display: none;
  z-index:10;
}
.ast-digilab-alumni-discussion .discussions-select-content.is-active {
  display: block;
}
.ast-digilab-alumni-discussion .discussions-select-content .msg-close {
  position: absolute;
  top: 5px;
  font-size: 15px;
  line-height: 14px;
  right: 15px;
  cursor:pointer;
}
.ast-digilab-alumni.ast-digilab-alumni-discussion .ast-alumni-discussion-board-view tr:first-child td {
  padding-top: 60px;
}
.ast-digilab-alumni-discussion #edit-actions--2 {
  display: none;
}
.ast-digilab-alumni-discussion .no-results-class {
  position: absolute;
  top: 50%;
  right: 50%;
}
.ast-digilab-alumni .discussion-board-menu-block li>a {
  background: transparent !important;
}
.ast-digilab-alumni-discussion .discussions-select-content{
  border: 1px solid #cccccc;
  padding:30px;
  border-radius:15px;
  width:500px;
  position:fixed;
  left:0;
  right:0;
  margin:0 auto;
  font-size:18px;
  text-align:center;
  z-index:5;
}
@media screen and (max-width: 991px) {
  .ast-digilab-alumni .ast-discussion-total-wrapper .ast-alumni-discussion-board-view {
    padding-left: 0px;
  }
  .ast-digilab-alumni .discussion-board-menu-block {
    right: 0;
    left: auto;
  }
}
@media screen and (max-width: 767px) {
  .ast-digilab-alumni .ast-alumni-discussion-board-view .ast-page-title-wrapper form .form-type-textfield input {
    width: 300px;
    margin: 0 auto;
  }
  .ast-digilab-alumni .ast-alumni-discussion-board-view .ast-page-title-wrapper form button {
    right: 25px;
  }
  .ast-digilab-alumni-discussion .ast-page-title-wrapper {
    padding-top: 30px;
  }
  .ast-digilab-alumni .ast-digilab-alumni-discussion .ast-page-title-wrapper {
    max-width: 100%;
    width: 100%;
  }
  /*new changes 12-11-2020*/
  .ast-digilab-alumni .ast-alumni-discussion-board-view .discussion-wrapper .title-class a {
    word-break: break-word;
    word-wrap: break-word;
    white-space: normal;
  }
  .ast-digilab-alumni .ast-alumni-discussion-board-view .discussion-wrapper .date-wrapper {
    white-space: normal;
    min-width: 400px;
  }
  .ast-digilab-alumni .ast-discussion-total-wrapper .ast-alumni-discussion-board-view .table-responsive {
    padding-top: 30px;
  }
  .ast-digilab-alumni .ast-alumni-discussion-board-view .form-type-checkbox, .ast-digilab-alumni .ast-alumni-discussion-board-view .comment-count {
    padding-left: 10px;
  }
  .ast-digilab-alumni .forum-wrap-section .title-wrp {
    font-size: 18px;
    line-height: 22px;
    margin-top: 0;
    margin-bottom: 20px;
  }
  .ast-digilab-alumni .details-wrap-section .author-class p {
    font-size: 14px;
  }
  .ast-digilab-alumni .forum-wrap-section {
    margin-bottom: 15px;
  }
  .ast-digilab-alumni .comments-wrap .field-label-above {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .ast-digilab-alumni .comments-wrap {
    padding-top: 15px;
  }
  .ast-digilab-alumni .comment .details-wrap-section {
    margin-bottom: 15px;
  }
  .ast-digilab-alumni .comment {
    padding-top: 15px;
  }
  .ast-digilab-alumni .add-comment-label {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .ast-digilab-alumni .comment-form .control-label {
    padding-top: 0;
    padding-bottom: 0;
  }
  .ast-digilab-alumni .comment-form .field--type-file input.form-file {
    font-size: 14px;
  }
  .ast-digilab-alumni .form-type-managed-file button.js-form-submit {
    margin-top: 10px;
    margin-bottom: 5px;
  }
  .ast-digilab-alumni .comment-form #edit-actions.form-actions {
    padding-top: 0;
  }
  .ast-digilab-alumni.page-node-type-forum .region-content {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .ast-digilab-alumni-discussion .messages__wrapper{
    left:0;
    right:0 !important;
    width:100% !important;
  }
  .ast-digilab-alumni-discussion .discussions-select-content{
    left:0;
    right:0;
    width:100%;
    font-size: 14px;
    padding: 20px 15px;
  }
  .ast-digilab-alumni.comment-reply-page .field--name-comment-body{
    word-break:break-word;
    word-wrap:break-word;
    white-space:normal;
  }
}